module gitea.iliadenisov.ru/developer/scrabble-solver

go 1.26.3

require (
	github.com/iliadenisov/alphabet v1.1.0
	github.com/iliadenisov/dafsa v1.1.0
)

require golang.org/x/exp v0.0.0-20201008143054-e3b2a7f2fdc7 // indirect
